<?php
session_start();

   include_once("../scripts/connect.php");
   $conexion=conecta_default();
   
   include_once("../scripts/session.php");
   //Validar Session

    $sesion=new Sesion("","","");/*Se crea un objeto nuevo con el privilegio necesario para la pag. actual*/

    if(!$sesion->isValida("1")){ /*Sesion invalida*/

	 header("Location: ../index.php?err=NoSesion");

    }/*no hay sesion*/

    else{

       $dato=explode("|",$_SESSION['usuario']);
       $sesion->setDatos($dato[0],$dato[1],$dato[2]);
       $sesion->setSesion();

    }
    //fin validar session
	
	$id_cd=$_POST['listacd'];

$qp3 = "select  idusuarios_ci, nombre from usuarios_ci where idusuarios_ci='$id_cd'";
   $cp3 = mysqli_query($conexion, $qp3) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));

	$rp3 = mysqli_fetch_object($cp3);	
//	$idcentro = $rp3->idcd;
	$nombrecentro=$rp3->nombre;

$continuar=0;
$prod=array();

$qp31 = "select curdate() as lafech";
   $cp31 = mysqli_query($conexion, $qp31) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
$rp31 = mysqli_fetch_object($cp31);	
	$hoy = $rp31->lafech;
	/*
$qp32 = "select nombre from usuarios_ci where idusuarios_ci=$entrega";
   $cp32 = mysqli_query($conexion, $qp32) or die ('Error (Registro No Encontrado): ' . mysqli_error($conexion));
$rp32 = mysqli_fetch_object($cp32);	
	$nomentrega = $rp32->nombre;
 
$qPP = "select id_prod, nombreProd, cant from pedido join productos on pedido.productos_idprod=productos.id_prod where transacciones_idtransacciones=$trans order by nombreProd";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));

*/

echo "<center><br><font color=\"#000099\" size=\"+3\"><b>Realizar Inventario F&iacute;sico</b></font><br><br>";

$qPP = "select id_prod, nombreProd from productos where tipoprod>0 order by nombreProd";

$rPP = mysqli_query($conexion, $qPP) or die ('ErrPP: '. mysqli_error($conexion));



echo "<center><font size=\"+2\"><b>cd: $nombrecentro ID:$id_cd<br>Existencias de producto al d&iacute;a: $hoy</b></font><br> Para hacer inventario f&iacute;sico favor de llenar los campos de inventario real
<form name=\"Selec_Prod_Pedido\" action=\"invinic1.php\" method=\"post\"><br><br>
<table border=\"1\">
<th>ID</th><th>Descripci&oacute;n</th><th>Cant Real</th>";



while (($objetoPP=mysqli_fetch_object($rPP)) )

{
$i=$objetoPP->id_prod;
	echo "<tr>

	
			<td align=\"center\">$objetoPP->id_prod</td> <td align=\"center\">$objetoPP->nombreProd</td>
			
			
			<td align=\"center\"><input type=\"text\" name=cant$i size=\"4\" maxlength=\"5\" value=\"0\"></td>

		

		  </tr> 

		 ";

   

}

	
	echo"</table><br><br><input type=hidden name=listacd value=\"$id_cd\"><input type=\"submit\" value=\"Hacer Inventario Inicial\" name=\"hacer_pedido\"></form></center><br><br>";
	
	
	


?>